Web lists-archives.com

[Samba] Debian jessie question.




Hai, 

Since samba 4.5 is dropped, i'll make the last samba (4.5.16) today. 

Im asking the users of my repo, what do you guys want. 
Anyone suggestions, preferences?

Personally, Jessie 4.6 and 4.7 and Stretch 4.7 and 4.8 
Because this makes upgrades from Jessie to Strech very say since samba stays in the same version

Debian Jessie 4.6 and 4.7 packages or  Debian Jessie 4.7 and 4.8 packages. 
Debian Strech wil be 4.7 and 4.8 

I appiciate all comments..  

Ps.. 
* "fortune-signatures" and disclaimers allow here,. 
I like them :-)


Greetz, 

Louis


-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba